<?php

mh_define('MAILBEEZ_CONFIG_API_TEXT_TITLE', 'MailBeez API');
mh_define('MAILBEEZ_CONFIG_API_TEXT_DESCRIPTION', 'The MailBeez API allows to integrated with other sites and applications');

mh_define('MAILBEEZ_API_STATUS_TITLE', 'Enable API');
mh_define('MAILBEEZ_API_STATUS_DESC', 'Do you want to enable the MailBeez API?');

mh_define('MAILBEEZ_API_KEY_TITLE', 'API Key');
mh_define('MAILBEEZ_API_KEY_DESC', 'Your personal API Key to protect from unauthorized access');

define('TABLE_HEADING_API_DOCS_INFO', 'API Calls');
define('TABLE_HEADING_API_DOCS_HELP_TOP', 'The MailBeez API is extensible and the available calls are depending on installed modules');

mh_define('MAILBEEZ_API_SHOWDOC_BUTTON', 'Show API Calls');